#!/bin/bash

if (test $# -eq 1 && test $1 = --help) || test $# -gt 1
then
	echo "usage: ./install.sh <root>"
	echo ""
	echo "<root>: Specify root only to install using a location other than /"
	echo "as the root of the filesystem to install on."
	exit 1
fi

PKG=$1

cp repos.source $PKG/usr/sbin
cp slackbuilder $PKG/usr/sbin
cp slackbuilder.1 $PKG/usr/man/man1
cp slackbuilder.conf.new $PKG/etc
